a new pygtk snapshot

I have put up a new development snapshot of pygtk that should work with
the current CVS gtk+.  It is available from:

It contains numerous improvements over the previous snapshot release.  By
using the snapshot release, you won't have to install development versions
of automake :)

You will need python >= 2.0 (works fine with 2.1, and may work with 1.6
(but then again, no one uses 1.6)).


Email: james daa com au
WWW:   http://www.daa.com.au/~james/

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]